import React from 'react';
import { Select } from 'antd';
import { CaretDownOutlined, SearchOutlined } from '@ant-design/icons';
import cls from 'classnames';
import './index.less';

export default React.memo(function ASelect(props) {
  return (
    <Select
      suffixIcon={<CaretDownOutlined />}
      {...props}
      className={cls('a-select', props.className)}
    />
  );
});
